.project-form {
  font-family: 'Open Sans', sans-serif;
}
.container h3,
.container h4 {
  text-align: center;
}
@media (max-width: 767px) {
  h4 {
    font-size: 110%;
  }
  p {
    font-size: 90%;
  }
  form label {
    font-size: 90%;
  }
  p.well {
    padding: 11px;
    margin-bottom: 15px;
  }
}
.help {
  background-color: green;
}
.larger {
  font-size: 115%;
}
@media (max-width: 767px) {
  .larger {
    font-size: 100%;
  }
}
